Mailinglist Archive: opensuse-updates (41 mails)

< Previous Next >
openSUSE-RU-2010:0949-1 (low): coreutils: The "-V" option of sort doesn't work. Fixed by this update.
  • From: maintenance@xxxxxxxxxxxx
  • Date: Mon, 15 Nov 2010 20:08:20 +0100 (CET)
  • Message-id: <20101115190820.13377BE5F@xxxxxxxxxxxxxx>
openSUSE Recommended Update: coreutils: The "-V" option of sort doesn't
work. Fixed by this update.
______________________________________________________________________________

Announcement ID: openSUSE-RU-2010:0949-1
Rating: low
References: #616745 #626517
Affected Products:
openSUSE 11.3
______________________________________________________________________________

An update that has two recommended fixes can now be
installed.

Description:

The "-V" (treat as version numbers) option doesn't show
any effect. This was caused by the i18n patch for coreutils
not being updated for this new option. Fixed by this update.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 11.3:

zypper in -t patch coreutils-3496

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 11.3 (i586 x86_64):

coreutils-7.1-11.1.1

- openSUSE 11.3 (noarch):

coreutils-lang-7.1-11.1.1


References:

https://bugzilla.novell.com/616745
https://bugzilla.novell.com/626517


< Previous Next >
This Thread
  • No further messages